IOS60 Patcher - Messed up my Wii

Discussion in 'Wii - Hacking' started by codeseven, Aug 15, 2009.

  1. codeseven
    OP

    codeseven Member

    Newcomer
    19
    0
    Aug 14, 2009
    United States
    I am running System Menu 4.0 USA and have used KongzNutz Virgin softmod guide

    So I was having trouble playing VC/WW titles via my SD Card. They were playing fine on my Wii memory, but when I moved them over to my SD card, whenever I tried to play any of them it said "Failed to Launch". So I did some searching on this site and came across a thread on here (http://gbatemp.net/index.php?showtopic=143369). Where a user said the following:

    I did the steps exactly like that, and everything installed just fine, no errors. So I rebooted my system and preloader came up (I have that set to come up before the systemmenu). From that menu everything works (even the Homebrew Channel) except the Systemmenu. When I try and go to the system menu it brings up an error with garbled looking text (so garbled its hard to decipher) that says something along the lines of "The system files are corrupted. Please look to the Wii User Manual for help on troubleshooting". At least thats what I THINK it says.

    Anyway, how do I rectify this situation. Is there a way to get back to the IOS60 that I had? What should I do?

    [​IMG]

    [​IMG]
     
  2. Nikj14

    Nikj14 GBAtemp Regular

    Member
    100
    0
    Jun 7, 2009
    Canada
    just have to reinstall preloader from the homebrew channel, should work fine.
     
  3. codeseven
    OP

    codeseven Member

    Newcomer
    19
    0
    Aug 14, 2009
    United States
    Oh my god, all that explanation for just a simple answer, lol. Nevertheless, it worked perfectly! Thanks so much for the accurate and quick response, Nikj14
     
  4. spacedkadet

    spacedkadet Advanced Member

    Newcomer
    57
    0
    Jul 26, 2009
    this happened to me on my first wii softmod (my own) scared the crap outta me but got it fixed the same way and now when softmodding wii's i always install ios60patched.wad before installing preloader and that don't happen [​IMG]
     
  5. Tux'

    Tux' GBAtemp Advanced Fan

    Member
    723
    2
    Feb 8, 2009
    Canada
    The flat lands.
    Oh, preloader patches ios60 to ES_Identify, therefore, you won't be able to have a Trucha Bugged ios60.
     
  6. xshinox

    xshinox GBAtemp Advanced Fan

    Member
    965
    9
    Mar 6, 2007
    United States
    omg thank you! i thought i messed up my wii for a minute there. i used the patched ios 60 so i can load new super mario bros through disc channel
     
  7. Laughlyn

    Laughlyn Advanced Member

    Newcomer
    82
    0
    Jul 3, 2009
    United States
    lol i had the exact same issue with this and saw that same screen and thought the wad i'd downloaded was broke and so just installed the NAND backup i'd made and left it till i foun done that worked [​IMG]
    works great now tho, cheers everyone who helped the OP
     
  8. Bat420maN

    Bat420maN GBAtemp Fan

    Member
    367
    138
    Sep 13, 2009
    United States
    Fresno
    I modded a Wii last night I ran into the VC wont play from SD card. It's 4.1, and the WiiWare works fine from the SD but VC games wont play from it. Is there a simple fix for this?
     
  9. Scarfish

    Scarfish GBAtemp Regular

    Member
    101
    0
    Jan 5, 2009
    Netherlands
    Not true. You can have an IOS60 with ES_Identify and trucha bug patches.
     
  10. blitzxp

    blitzxp Member

    Newcomer
    34
    0
    Nov 3, 2008
    Cote d'Ivoire
    So it's completely safe to dop-ios ios60 and trucha patch it and then install sysmenu 4.1 wad ? but dop-ios wont patch es_identify on it, would it ?